<app-nav></app-nav>
<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 row-cols-lg-4">
  <div *ngFor="let book of listBook" class="col mb-4" >
    <div class="card" style=" height: 100%; margin: 4%;" >
      <h5 class="card-title alignCenter" style="margin-top: 10px;"><b>{{book.titulo | uppercase}}</b></h5>
      <h6 class="card-title alignCenter">{{book.autor}}</h6>
      <div class="alignCenter">
        <img [src]="book.imagen" class="card-img-top imgBook" [alt]="book.titulo">
      </div>
      <div class="card-body" >
        <p class="card-text alignCenter" style="font-size:8px ; margin-bottom: 1rem;">{{book.resumen | reduceText:100}}</p>
        <div class="divPrice" style="font-size:10px ; font-style: italic;">
          <span>ISBN{{book.isbn}}</span>
        </div>
        <div class="alignCenter divAddCart" >
            <i class="fas fa-edit addCart"></i>
            <i class="fas fa-ban delete"  (click)="onDelete(book.id)"></i>
        </div>
     
      </div>
    </div>
  </div>
</div>
